Bug 734735 - [zh_CN] system-config-rootpassword some unlocalized strings and password tips displayed as question mark.
[zh_CN] system-config-rootpassword some unlocalized strings and password tips...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
16
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-31 06:43 EDT by Lijun Li
Modified: 2013-02-13 11:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:07:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
system-config-rootpassword-unlocalized tips and strings (75.97 KB, image/jpeg)
2011-08-31 06:44 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2011-08-31 06:43:52 EDT
Description of problem:
Some unlocalized strings and password tips displayed as question mark.
For example: 
password tips:
"it is WAY too short"
"it is too short"
"it does not contain enough DIFFERENT characters"
"Good"
unlocalized strings:
"Security Level:Weak/Strong"
"Change root password"

Version-Release number of selected component (if applicable):
system-config-rootpassword-1.99.6-3.fc15.noarch

How reproducible:
always

Steps to Reproduce:
1. Install fedora 16 Nightly in Simplified Chinese from
http://dl.fedoraproject.org/pub/alt/stage/f16-translation/
2. Run system-config-rootpassword in Terminal
  
Actual results:
Some unlocalized strings and password tips displayed as question mark

Expected results:
All the tips and strings should be localized correctly.

Additional info:
Comment 1 Lijun Li 2011-08-31 06:44:43 EDT
Created attachment 520790 [details]
system-config-rootpassword-unlocalized tips and strings
Comment 2 A S Alam 2011-09-01 00:58:39 EDT
Rendering seems broken. Adding i18n list
Comment 3 Fedora End Of Life 2013-01-16 09:52:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 11:07:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.